[dom_eff]
parameters = dom_eff
class = DomEff

[ice_model_1]
parameters = lambda_ice
class = IceModel

[ice_model_2]
parameters = lambda_ice2
class = IceModel2

[ice_par]
parameters = ice_abs, ice_sca
class = IcePar

[ice_abs]
parameters = ice_abs
class = IceAbs

[ice_scat]
parameters = ice_scat
class = IceScat

[ice_par_combined]
parameters = ice_abs_sca
class = IceParCombinedAbsSca 

[ice_hole]
parameters = ice_holep0
class = IceHoleP0


####Parameters for each of the systematics types

[dom_eff_dom_eff]
range = (0.9, 1.1)
default = 1.
alignment = multiplicative

[ice_hole_ice_holep0]
range = (-1.,1.)
default = 0.
alignment = additive

[ice_scat_ice_scat]
range = (0.9,1.1)
default = 1.
alignment = multiplicative
 
[ice_abs_ice_abs]
range = (0.9,1.1)
default = 1
alignment = multiplicative
 
[ice_par_ice_abs]
range = (0.9,1.1)
default = 1
alignment = multiplicative
 
[ice_par_ice_sca]
range = (0.9,1.1)
default = 1
alignment = multiplicative

[ice_par_combined_ice_abs_sca]
range = (0.9, 1.1)
default = 1
alignment = multiplicative

[ice_model_1_lambda_ice]
range = (0, 1)
default = 1
alignment = additive

[ice_model_2_lambda_ice2]
range = (0, 1)
default = 1
alignment = additive

